usr/share/doc/HOWTO/fr-txt		usr/share/doc/doc-linux-fr-text/HOWTO
usr/share/doc/LANG/fr/linux/fcol-faq	usr/share/doc/doc-linux-fr-text/fcol-faq
usr/share/doc/LANG/fr/linux/fhs-fr	usr/share/doc/doc-linux-fr-text/fhs-fr
